{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u--input": "/uni_modules/uview-ui/components/u--input/u--input",
    "uni-data-select": "/uni_modules/uni-data-select/components/uni-data-select/uni-data-select",
    "u--textarea": "/uni_modules/uview-ui/components/u--textarea/u--textarea"
  }
}